This project contains:

  • 3 outdated main dependencies
  • 1 outdated development dependency

Crate gio

Dependencies

(9 total, 3 outdated)

CrateRequiredLatestStatus
 bitflags^1.02.5.0out of date
 gio-sys^0.15.10.19.5out of date
 futures-channel^0.30.3.30up to date
 futures-core^0.30.3.30up to date
 futures-io^0.30.3.30up to date
 glib^0.15.30.19.7out of date
 libc^0.20.2.155up to date
 once_cell^1.01.19.0up to date
 thiserror^11.0.61up to date

Dev dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 futures-util^0.30.3.30up to date
 gir-format-check^0.10.1.3up to date
 serial_test^0.63.1.1out of date